source.job_idstring必填
示例:
task_...Succeeded model job id returned by POST /model/jobs
/model/conversions将当前 API 账户下已成功的圆雕任务转换为 GLB、OBJ、FBX、USDZ、STL 或 3MF;每次接受转换固定扣 10 API 点。
curl --request POST \
--url 'https://www.cjzmai.com/v2/model/conversions' \
--header 'Authorization: Bearer sk-your-api-key' \
--header 'Content-Type: application/json' \
--data '{
"source": {
"job_id": "task_..."
},
"format": "stl"
}'task_...Succeeded model job id returned by POST /model/jobs
stlTarget model format. If you only need the original GLB, use the job artifacts endpoint instead of creating a conversion.
可不填示例: conversion-request-001Optional; reuse for an exact retry
{
"id": "conv_...",
"object": "model_conversion",
"status": "queued",
"product": "model",
"mode": "model_conversion",
"source_job_id": "task_...",
"format": "stl",
"points": 10,
"progress": 0,
"artifacts": []
}